[
  {
    "solarSystemName": "Tividu",
    "x": 625,
    "y": 555,
    "security": 0.5728417443582221,
    "connectedSystems": "Tendhyes,Goram,Anjedin"
  },
  {
    "solarSystemName": "Tendhyes",
    "x": 625,
    "y": 510,
    "security": 0.5896865562472866,
    "connectedSystems": "Tividu,Goram,Anjedin,Hibi"
  },
  {
    "solarSystemName": "Goram",
    "x": 710,
    "y": 525,
    "security": 0.5973921699556728,
    "connectedSystems": "Tividu,Tendhyes,Andabiar,Adahum,Ahrosseas"
  },
  {
    "solarSystemName": "Anjedin",
    "x": 475,
    "y": 555,
    "security": 0.5157542061934395,
    "connectedSystems": "Tividu,Tendhyes,Ivih,Pimebeka,Teshkat"
  },
  {
    "solarSystemName": "Adahum",
    "x": 710,
    "y": 595,
    "security": 0.6076859050831391,
    "connectedSystems": "Goram"
  },
  {
    "solarSystemName": "Ahrosseas",
    "x": 765,
    "y": 485,
    "security": 0.5765630304100215,
    "connectedSystems": "Goram,Jarzalad"
  },
  {
    "solarSystemName": "Riramia",
    "x": 895,
    "y": 270,
    "security": 0.5657311417804272,
    "connectedSystems": "Pimsu,Joppaya"
  },
  {
    "solarSystemName": "Nafomeh",
    "x": 890,
    "y": 390,
    "security": 0.7090617070032872,
    "connectedSystems": "Khopa,Pimsu,Jarzalad,Artoun"
  },
  {
    "solarSystemName": "Pimsu",
    "x": 855,
    "y": 345,
    "security": 0.7251852005651308,
    "connectedSystems": "Riramia,Nafomeh,Jarzalad,Uanim,Elmed"
  },
  {
    "solarSystemName": "Jarzalad",
    "x": 820,
    "y": 390,
    "security": 0.610018806438858,
    "connectedSystems": "Nafomeh,Pimsu,Ahrosseas,Matyas,Imeshasa"
  },
  {
    "solarSystemName": "Matyas",
    "x": 845,
    "y": 445,
    "security": 0.5541377422388757,
    "connectedSystems": "Jarzalad,Jarshitsan"
  },
  {
    "solarSystemName": "Imeshasa",
    "x": 745,
    "y": 280,
    "security": 0.5849645742852607,
    "connectedSystems": "Jarzalad,Sacalan"
  },
  {
    "solarSystemName": "Ivih",
    "x": 410,
    "y": 555,
    "security": 0.5485958371491291,
    "connectedSystems": "Anjedin,Seil,Sehmosh"
  },
  {
    "solarSystemName": "Seil",
    "x": 340,
    "y": 555,
    "security": 0.5878499584079475,
    "connectedSystems": "Ivih,Mani,Sehmosh"
  },
  {
    "solarSystemName": "Mani",
    "x": 270,
    "y": 555,
    "security": 0.8221446286455638,
    "connectedSystems": "Seil,Sinid,Zehru"
  },
  {
    "solarSystemName": "Sehmosh",
    "x": 340,
    "y": 600,
    "security": 0.570059883438896,
    "connectedSystems": "Ivih,Seil,Dabrid"
  },
  {
    "solarSystemName": "Dabrid",
    "x": 325,
    "y": 640,
    "security": 0.6488396066497386,
    "connectedSystems": "Sehmosh,Gyerzen"
  },
  {
    "solarSystemName": "Gyerzen",
    "x": 290,
    "y": 680,
    "security": 0.4381802253043178,
    "connectedSystems": "Dabrid"
  },
  {
    "solarSystemName": "Hibi",
    "x": 625,
    "y": 470,
    "security": 0.503650457411525,
    "connectedSystems": "Tendhyes,Gemodi,Nuzair,Pera"
  },
  {
    "solarSystemName": "Gemodi",
    "x": 550,
    "y": 445,
    "security": 0.3592616235688253,
    "connectedSystems": "Hibi,Chamume,Pera,Yong"
  },
  {
    "solarSystemName": "Chamume",
    "x": 515,
    "y": 490,
    "security": 0.2916874826700299,
    "connectedSystems": "Gemodi"
  },
  {
    "solarSystemName": "Nuzair",
    "x": 700,
    "y": 425,
    "security": 0.535056985830414,
    "connectedSystems": "Hibi,Shousran"
  },
  {
    "solarSystemName": "Pera",
    "x": 625,
    "y": 425,
    "security": 0.4553975014110228,
    "connectedSystems": "Hibi,Gemodi,Shousran"
  },
  {
    "solarSystemName": "Shousran",
    "x": 625,
    "y": 385,
    "security": 0.5508193814585486,
    "connectedSystems": "Nuzair,Pera,Yong,Nomash"
  },
  {
    "solarSystemName": "Yong",
    "x": 550,
    "y": 410,
    "security": 0.2861308494778108,
    "connectedSystems": "Gemodi,Shousran,Biphi"
  },
  {
    "solarSystemName": "Pimebeka",
    "x": 475,
    "y": 195,
    "security": 0.684395768593291,
    "connectedSystems": "Anjedin,Baviasi,Tash-Murkon Prime"
  },
  {
    "solarSystemName": "Baviasi",
    "x": 475,
    "y": 165,
    "security": 0.8041019936484124,
    "connectedSystems": "Pimebeka,Tash-Murkon Prime,Abai"
  },
  {
    "solarSystemName": "Tash-Murkon Prime",
    "x": 310,
    "y": 165,
    "security": 0.8321338757893988,
    "connectedSystems": "Pimebeka,Baviasi,Emrayur,Hilaban,Remoriu,Yanuel,Marthia,Bhizheba"
  },
  {
    "solarSystemName": "Emrayur",
    "x": 200,
    "y": 165,
    "security": 1,
    "connectedSystems": "Tash-Murkon Prime,Shesha,Lossa,Tew"
  },
  {
    "solarSystemName": "Shesha",
    "x": 200,
    "y": 120,
    "security": 0.9396644807965321,
    "connectedSystems": "Emrayur,Hilaban,Goni"
  },
  {
    "solarSystemName": "Hilaban",
    "x": 280,
    "y": 120,
    "security": 0.8914440724937266,
    "connectedSystems": "Tash-Murkon Prime,Shesha,Pasha"
  },
  {
    "solarSystemName": "Sacalan",
    "x": 435,
    "y": 280,
    "security": 0.5628807729915568,
    "connectedSystems": "Imeshasa,Mimen,Thashkarai,Atoosh,Hoona"
  },
  {
    "solarSystemName": "Mimen",
    "x": 360,
    "y": 300,
    "security": 0.5267440849258526,
    "connectedSystems": "Sacalan,Unkah,Hoona"
  },
  {
    "solarSystemName": "Thashkarai",
    "x": 395,
    "y": 240,
    "security": 0.611164416667624,
    "connectedSystems": "Sacalan,Abai,Atoosh,Remoriu"
  },
  {
    "solarSystemName": "Atoosh",
    "x": 395,
    "y": 395,
    "security": 0.6301617257473382,
    "connectedSystems": "Sacalan,Thashkarai,Unkah,Hoona,Sinid"
  },
  {
    "solarSystemName": "Unkah",
    "x": 360,
    "y": 330,
    "security": 0.6479084252788263,
    "connectedSystems": "Mimen,Atoosh"
  },
  {
    "solarSystemName": "Hoona",
    "x": 270,
    "y": 280,
    "security": 0.488944493041001,
    "connectedSystems": "Sacalan,Mimen,Lossa,Atoosh,Asezai"
  },
  {
    "solarSystemName": "Teshkat",
    "x": 475,
    "y": 615,
    "security": 0.4206539666702482,
    "connectedSystems": "Anjedin,Keshirou,Ordat,Rethan"
  },
  {
    "solarSystemName": "Keshirou",
    "x": 550,
    "y": 680,
    "security": 0.2365059591423365,
    "connectedSystems": "Teshkat,Nasesharafa,Ordat,Rethan"
  },
  {
    "solarSystemName": "Nasesharafa",
    "x": 630,
    "y": 680,
    "security": 0.1702329423776744,
    "connectedSystems": "Keshirou,Tirbam"
  },
  {
    "solarSystemName": "Tirbam",
    "x": 705,
    "y": 680,
    "security": 0.1560056990097577,
    "connectedSystems": "Nasesharafa"
  },
  {
    "solarSystemName": "Ordat",
    "x": 415,
    "y": 680,
    "security": 0.2695017087105577,
    "connectedSystems": "Teshkat,Keshirou,Rethan"
  },
  {
    "solarSystemName": "Rethan",
    "x": 475,
    "y": 655,
    "security": 0.3730198618932522,
    "connectedSystems": "Teshkat,Keshirou,Ordat"
  },
  {
    "solarSystemName": "Lossa",
    "x": 135,
    "y": 200,
    "security": 0.8359400353369816,
    "connectedSystems": "Emrayur,Onazel,Hoona,Asezai"
  },
  {
    "solarSystemName": "Onazel",
    "x": 65,
    "y": 170,
    "security": 0.7361590163243189,
    "connectedSystems": "Lossa,Asesamy,Turba"
  },
  {
    "solarSystemName": "Asesamy",
    "x": 65,
    "y": 210,
    "security": 0.6451086476841755,
    "connectedSystems": "Onazel,Hostni"
  },
  {
    "solarSystemName": "Hostni",
    "x": 65,
    "y": 250,
    "security": 0.7919460680916567,
    "connectedSystems": "Asesamy,Mimime,Kibursha"
  },
  {
    "solarSystemName": "Mimime",
    "x": 0,
    "y": 250,
    "security": 0.8453258000066584,
    "connectedSystems": "Hostni,Perdan,Gousoviba"
  },
  {
    "solarSystemName": "Kibursha",
    "x": 65,
    "y": 290,
    "security": 0.7617628478327283,
    "connectedSystems": "Hostni,Moutid"
  },
  {
    "solarSystemName": "Perdan",
    "x": 0,
    "y": 290,
    "security": 0.8575573759955126,
    "connectedSystems": "Mimime"
  },
  {
    "solarSystemName": "Abai",
    "x": 565,
    "y": 190,
    "security": 0.730618503141892,
    "connectedSystems": "Baviasi,Thashkarai,Nehkiah,Iro"
  },
  {
    "solarSystemName": "Nehkiah",
    "x": 620,
    "y": 155,
    "security": 0.6146424140350744,
    "connectedSystems": "Abai,Iro,Ahkour,Gaknem,Siyi"
  },
  {
    "solarSystemName": "Iro",
    "x": 625,
    "y": 210,
    "security": 0.5631214660297281,
    "connectedSystems": "Abai,Nehkiah,Aldali"
  },
  {
    "solarSystemName": "Ahkour",
    "x": 695,
    "y": 140,
    "security": 0.6607821465230117,
    "connectedSystems": "Nehkiah,Gaknem"
  },
  {
    "solarSystemName": "Gaknem",
    "x": 620,
    "y": 115,
    "security": 0.6147685363084585,
    "connectedSystems": "Nehkiah,Phoren,Ahkour"
  },
  {
    "solarSystemName": "Siyi",
    "x": 690,
    "y": 195,
    "security": 0.5099367596987701,
    "connectedSystems": "Nehkiah"
  },
  {
    "solarSystemName": "Remoriu",
    "x": 395,
    "y": 120,
    "security": 0.6534939819984795,
    "connectedSystems": "Tash-Murkon Prime,Thashkarai,Yanuel,Nafrivik"
  },
  {
    "solarSystemName": "Yanuel",
    "x": 390,
    "y": 60,
    "security": 0.7516351836700834,
    "connectedSystems": "Tash-Murkon Prime,Remoriu,Marthia,Nafrivik,Taru,Arkoz"
  },
  {
    "solarSystemName": "Nafrivik",
    "x": 460,
    "y": 90,
    "security": 0.5884338004188618,
    "connectedSystems": "Remoriu,Yanuel,Phoren"
  },
  {
    "solarSystemName": "Taru",
    "x": 390,
    "y": 5,
    "security": 0.7503777413239228,
    "connectedSystems": "Yanuel,Azhgabid,Jinizu"
  },
  {
    "solarSystemName": "Arkoz",
    "x": 310,
    "y": 40,
    "security": 0.7831421399032286,
    "connectedSystems": "Yanuel"
  },
  {
    "solarSystemName": "Azhgabid",
    "x": 475,
    "y": 5,
    "security": 0.8032256345144237,
    "connectedSystems": "Taru,Rand"
  },
  {
    "solarSystemName": "Jinizu",
    "x": 315,
    "y": 5,
    "security": 0.7859747995516065,
    "connectedSystems": "Taru"
  },
  {
    "solarSystemName": "Phoren",
    "x": 535,
    "y": 85,
    "security": 0.6050449003329559,
    "connectedSystems": "Nafrivik,Gaknem"
  },
  {
    "solarSystemName": "Asezai",
    "x": 135,
    "y": 415,
    "security": 0.6401942866500661,
    "connectedSystems": "Lossa,Hoona,Ferira,Yeder,Azerakish"
  },
  {
    "solarSystemName": "Ferira",
    "x": 135,
    "y": 495,
    "security": 0.5820229752871082,
    "connectedSystems": "Asezai,Yeder"
  },
  {
    "solarSystemName": "Yeder",
    "x": 65,
    "y": 495,
    "security": 0.6314091355763684,
    "connectedSystems": "Asezai,Ferira,Azerakish,Ghishul"
  },
  {
    "solarSystemName": "Azerakish",
    "x": 65,
    "y": 415,
    "security": 0.633393966693407,
    "connectedSystems": "Asezai,Yeder,Lari,Yasud,Moutid"
  },
  {
    "solarSystemName": "Lari",
    "x": 30,
    "y": 455,
    "security": 0.4930323454250751,
    "connectedSystems": "Azerakish"
  },
  {
    "solarSystemName": "Yasud",
    "x": 0,
    "y": 415,
    "security": 0.6283123855550916,
    "connectedSystems": "Azerakish,Ghishul,Moutid"
  },
  {
    "solarSystemName": "Ghishul",
    "x": 0,
    "y": 495,
    "security": 0.7034170193681945,
    "connectedSystems": "Yeder,Yasud"
  },
  {
    "solarSystemName": "Moutid",
    "x": 40,
    "y": 365,
    "security": 0.7059920076171646,
    "connectedSystems": "Kibursha,Azerakish,Yasud"
  },
  {
    "solarSystemName": "Goni",
    "x": 170,
    "y": 75,
    "security": 0.7875190973918464,
    "connectedSystems": "Shesha,Adar,Paye"
  },
  {
    "solarSystemName": "Adar",
    "x": 195,
    "y": 35,
    "security": 0.7964633270038048,
    "connectedSystems": "Goni,Paye"
  },
  {
    "solarSystemName": "Paye",
    "x": 120,
    "y": 50,
    "security": 0.6420813625418162,
    "connectedSystems": "Goni,Adar,Sagain"
  },
  {
    "solarSystemName": "Sagain",
    "x": 60,
    "y": 30,
    "security": 0.4339101311505981,
    "connectedSystems": "Paye,Modun,Saminer"
  },
  {
    "solarSystemName": "Modun",
    "x": 15,
    "y": 5,
    "security": 0.3413318768187958,
    "connectedSystems": "Sagain,Saminer"
  },
  {
    "solarSystemName": "Saminer",
    "x": 0,
    "y": 45,
    "security": 0.291739030108,
    "connectedSystems": "Sagain,Modun,F7-ICZ"
  },
  {
    "solarSystemName": "Marthia",
    "x": 715,
    "y": 60,
    "security": 0.9257326385300617,
    "connectedSystems": "Tash-Murkon Prime,Yanuel,Assiad,Rand,Safilbab"
  },
  {
    "solarSystemName": "Assiad",
    "x": 790,
    "y": 60,
    "security": 0.9476412858004003,
    "connectedSystems": "Marthia,Rumida,Nosodnis,Kerepa"
  },
  {
    "solarSystemName": "Rumida",
    "x": 790,
    "y": 5,
    "security": 0.9104811425006885,
    "connectedSystems": "Assiad,Iswa,Rand"
  },
  {
    "solarSystemName": "Nosodnis",
    "x": 875,
    "y": 80,
    "security": 0.9290338107477409,
    "connectedSystems": "Assiad"
  },
  {
    "solarSystemName": "Iswa",
    "x": 875,
    "y": 5,
    "security": 0.8353611677118595,
    "connectedSystems": "Rumida,Sizamod"
  },
  {
    "solarSystemName": "Rand",
    "x": 715,
    "y": 5,
    "security": 0.8660893481770131,
    "connectedSystems": "Marthia,Rumida,Azhgabid"
  },
  {
    "solarSystemName": "Sizamod",
    "x": 955,
    "y": 5,
    "security": 0.7179746105065334,
    "connectedSystems": "Iswa"
  },
  {
    "solarSystemName": "Sinid",
    "x": 395,
    "y": 445,
    "security": 0.729366070824895,
    "connectedSystems": "Mani,Atoosh,Alra,Ilas,Zith"
  },
  {
    "solarSystemName": "Alra",
    "x": 255,
    "y": 400,
    "security": 0.8189205882595035,
    "connectedSystems": "Sinid,Ilas,Zith,Tew"
  },
  {
    "solarSystemName": "Ilas",
    "x": 255,
    "y": 480,
    "security": 0.8333480479161836,
    "connectedSystems": "Sinid,Alra,Zith,Tew"
  },
  {
    "solarSystemName": "Zith",
    "x": 305,
    "y": 440,
    "security": 0.8673389143350165,
    "connectedSystems": "Sinid,Alra,Ilas,Tew"
  },
  {
    "solarSystemName": "Tew",
    "x": 200,
    "y": 440,
    "security": 0.9497942068557184,
    "connectedSystems": "Emrayur,Alra,Ilas,Zith,Zehru"
  },
  {
    "solarSystemName": "Zehru",
    "x": 200,
    "y": 555,
    "security": 0.9116733998998768,
    "connectedSystems": "Mani,Tew,Uhodoh,Seitam"
  },
  {
    "solarSystemName": "Uhodoh",
    "x": 110,
    "y": 600,
    "security": 0.8038019932708896,
    "connectedSystems": "Zehru,Esa,Hath,Judra"
  },
  {
    "solarSystemName": "Esa",
    "x": 110,
    "y": 640,
    "security": 0.7573202507040023,
    "connectedSystems": "Uhodoh,Kari"
  },
  {
    "solarSystemName": "Hath",
    "x": 45,
    "y": 640,
    "security": 0.7967006055065112,
    "connectedSystems": "Uhodoh,Sharios"
  },
  {
    "solarSystemName": "Judra",
    "x": 180,
    "y": 640,
    "security": 0.7615999927420342,
    "connectedSystems": "Uhodoh,Arakor"
  },
  {
    "solarSystemName": "Sharios",
    "x": 45,
    "y": 680,
    "security": 0.6603365640639587,
    "connectedSystems": "Hath,Ahteer"
  },
  {
    "solarSystemName": "Arakor",
    "x": 180,
    "y": 680,
    "security": 0.6926314358831602,
    "connectedSystems": "Judra"
  },
  {
    "solarSystemName": "Ahteer",
    "x": 45,
    "y": 720,
    "security": 0.6969883711962781,
    "connectedSystems": "Sharios"
  },
  {
    "solarSystemName": "Kari",
    "x": 110,
    "y": 680,
    "security": 0.5683029052542301,
    "connectedSystems": "Esa,Y-MPWL"
  },
  {
    "solarSystemName": "F7-ICZ",
    "x": 0,
    "y": 86,
    "security": -0.264578265976,
    "connectedSystems": "Z-6YQC,T-NNJZ,NRT4-U,Saminer"
  },
  {
    "solarSystemName": "Joppaya",
    "x": 925,
    "y": 230,
    "security": 0.5312561841030161,
    "connectedSystems": "Riramia,Pelkia"
  },
  {
    "solarSystemName": "Sakhti",
    "x": 625,
    "y": 305,
    "security": 0.4548419296492871,
    "connectedSystems": "Mazitah,Aldali,Nomash,Gademam"
  },
  {
    "solarSystemName": "Aldali",
    "x": 625,
    "y": 245,
    "security": 0.4268761897231272,
    "connectedSystems": "Iro,Sakhti"
  },
  {
    "solarSystemName": "Nomash",
    "x": 625,
    "y": 345,
    "security": 0.3954442880155952,
    "connectedSystems": "Sakhti,Shousran"
  },
  {
    "solarSystemName": "Jarshitsan",
    "x": 850,
    "y": 505,
    "security": 0.5711620660046258,
    "connectedSystems": "Matyas,Luromooh,Hadonoo,Ahmak"
  },
  {
    "solarSystemName": "Artoun",
    "x": 960,
    "y": 425,
    "security": 0.7523862792754515,
    "connectedSystems": "Nafomeh,Ebtesham,Safizon"
  },
  {
    "solarSystemName": "Bhizheba",
    "x": 310,
    "y": 205,
    "security": 0.9636458045513323,
    "connectedSystems": "Amarr,Zatsyaki,Eba,Tash-Murkon Prime,Romi"
  },
  {
    "solarSystemName": "Andabiar",
    "x": 780,
    "y": 585,
    "security": 0.6072722378097172,
    "connectedSystems": "Mista,Armala,Goram"
  },
  {
    "solarSystemName": "Khopa",
    "x": 960,
    "y": 355,
    "security": 0.8104575606375514,
    "connectedSystems": "Penirgman,Nafomeh,Yeeramoun"
  },
  {
    "solarSystemName": "Biphi",
    "x": 520,
    "y": 365,
    "security": 0.2068350809184066,
    "connectedSystems": "Mamet,Yong"
  },
  {
    "solarSystemName": "Y-MPWL",
    "x": 110,
    "y": 720,
    "security": -0.09439309792540984,
    "connectedSystems": "D61A-G,Kari"
  },
  {
    "solarSystemName": "Gousoviba",
    "x": 0,
    "y": 210,
    "security": 0.9012339108788986,
    "connectedSystems": "Mimime,Neyi,Kihtaled"
  },
  {
    "solarSystemName": "Uanim",
    "x": 825,
    "y": 265,
    "security": 0.6380959868063294,
    "connectedSystems": "Pimsu,Murini"
  },
  {
    "solarSystemName": "Turba",
    "x": 65,
    "y": 130,
    "security": 0.6991566243431864,
    "connectedSystems": "Onazel,Sonama,Yooh,Kothe"
  },
  {
    "solarSystemName": "Elmed",
    "x": 935,
    "y": 310,
    "security": 0.810890532931549,
    "connectedSystems": "Pimsu,Jennim,Shaggoth,Ustnia"
  },
  {
    "solarSystemName": "Kerepa",
    "x": 875,
    "y": 40,
    "security": 0.9696788727609214,
    "connectedSystems": "Assiad"
  },
  {
    "solarSystemName": "Pasha",
    "x": 280,
    "y": 85,
    "security": 0.914349195494,
    "connectedSystems": "Hilaban"
  },
  {
    "solarSystemName": "Safilbab",
    "x": 745,
    "y": 115,
    "security": 0.9576325461424123,
    "connectedSystems": "Marthia"
  },
  {
    "solarSystemName": "Seitam",
    "x": 200,
    "y": 595,
    "security": 0.937362130868161,
    "connectedSystems": "Zehru"
  }
]